Bug 1463743 - [abrt] PackageKit: strcmp(): packagekitd killed by signal 11
[abrt] PackageKit: strcmp(): packagekitd killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a66814f5c105e561000c9745405...
:
: 1491526 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 11:45 EDT by Mikhail
Modified: 2017-10-08 02:54 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.84 KB, text/plain)
2017-06-21 11:45 EDT, Mikhail
no flags Details
File: cgroup (184 bytes, text/plain)
2017-06-21 11:45 EDT, Mikhail
no flags Details
File: core_backtrace (3.33 KB, text/plain)
2017-06-21 11:45 EDT, Mikhail
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2017-06-21 11:45 EDT, Mikhail
no flags Details
File: dso_list (9.55 KB, text/plain)
2017-06-21 11:45 EDT, Mikhail
no flags Details
File: environ (190 bytes, text/plain)
2017-06-21 11:45 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-21 11:45 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-21 11:45 EDT, Mikhail
no flags Details
File: maps (41.18 KB, text/plain)
2017-06-21 11:46 EDT, Mikhail
no flags Details
File: open_fds (8.02 KB, text/plain)
2017-06-21 11:46 EDT, Mikhail
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-06-21 11:46 EDT, Mikhail
no flags Details
File: var_log_messages (1009 bytes, text/plain)
2017-06-21 11:46 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2017-06-21 11:45:39 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: strcmp
executable:     /usr/libexec/packagekitd
journald_cursor: s=beeac73aa23e4c4ab97c33a315d4aa3b;i=a185;b=93a33d264b0c4d8dabfdb2111fc79644;m=13764257b6;t=552794773e79c;x=ed7dd9a8cf29b822
kernel:         4.11.5-300.fc26.x86_64+debug
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1401223
Comment 1 Mikhail 2017-06-21 11:45:47 EDT
Created attachment 1290250 [details]
File: backtrace
Comment 2 Mikhail 2017-06-21 11:45:48 EDT
Created attachment 1290251 [details]
File: cgroup
Comment 3 Mikhail 2017-06-21 11:45:50 EDT
Created attachment 1290252 [details]
File: core_backtrace
Comment 4 Mikhail 2017-06-21 11:45:52 EDT
Created attachment 1290253 [details]
File: cpuinfo
Comment 5 Mikhail 2017-06-21 11:45:54 EDT
Created attachment 1290254 [details]
File: dso_list
Comment 6 Mikhail 2017-06-21 11:45:56 EDT
Created attachment 1290255 [details]
File: environ
Comment 7 Mikhail 2017-06-21 11:45:57 EDT
Created attachment 1290256 [details]
File: exploitable
Comment 8 Mikhail 2017-06-21 11:45:59 EDT
Created attachment 1290257 [details]
File: limits
Comment 9 Mikhail 2017-06-21 11:46:01 EDT
Created attachment 1290258 [details]
File: maps
Comment 10 Mikhail 2017-06-21 11:46:03 EDT
Created attachment 1290259 [details]
File: open_fds
Comment 11 Mikhail 2017-06-21 11:46:05 EDT
Created attachment 1290260 [details]
File: proc_pid_status
Comment 12 Mikhail 2017-06-21 11:46:06 EDT
Created attachment 1290261 [details]
File: var_log_messages
Comment 13 Alex NG 2017-09-14 01:26:14 EDT
*** Bug 1491526 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.